body {
	padding:0;
	margin:0;
	background:url(../images/culburra8.jpg) no-repeat #000;
	color:#fff;
	font-family:arial,helvetica,clean,sans-serif;
}

a {
	color:#fff;
}

a:hover {
	color:#e21818;
}

ul {
	list-style-type:none;
}

h1{
	padding:0;
	margin:0;
}

h2 {
	padding-bottom:5px;
}

/* end of globals - main divs start here */

#container {
	width:960px;
	margin:0 auto;
}

#header {
	height:75px;
	background:url(../images/title2.png) no-repeat;
}

#title {
	float:left;
	height:75px;
	text-indent:-9999px;
}

/* empty div */

#mainpic {
	height:200px;
}

/* content and left/right content divs */

#content {
	background-color:#000;
}

#left {
	width:580px;
	float:left;
	padding-right:20px;
	margin-bottom:50px;
}

#left img {
	border:1px solid #fff;
	margin-left:40px;
}

#right {
	width:340px;
	float:right;
	padding-left:20px;
	margin-bottom:50px;
}

/* general divs and classes */

#pics img {
	margin:15px;
}

.map a{
	width:257px;
	height:326px;
	margin-left:30px;
	display:block;
	border:1px solid #fff;
	background:url(../images/location_map.jpg) no-repeat -257px 0px;
}

.map a:hover {
	background:url(../images/location_map.jpg) no-repeat 0px 0px;
}

/* footer divs etc */

#footer {
	clear:both;
	height:97px;
	width:960px;
	font-size:12px;
}

#footer_left {
	float:left;
	width:300px;
	text-align:left;
	margin-top:50px;
}

#footer_right {
	float:right;
	width:400px;
	text-align:right;
	margin-top:50px;
}

#footer_left ul {
	list-style-type:none;

}

#footer_left li {
	display:inline;
}